[Overview][Types][Classes][Index] | Reference for unit 'ImgList' (#lcl)

# TCustomImageList.CheckIndex

CheckIndex - method for checking whether the indexed item is supposed to be inserted (default condition is False)

## Declaration

Source position: imglist.pp line 143

`protected procedure TCustomImageList.CheckIndex(`
`AIndex: Integer;`
`AForInsert: Boolean = false`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.